# Uses of Class
org.eclipse.mat.parser.internal.util.ParserRegistry

Packages that use ParserRegistry
Package
Description
org.eclipse.mat.parser.internal
Implementations for building the snapshot (not API).

## Uses of ParserRegistry in org.eclipse.mat.parser.internal

Methods in org.eclipse.mat.parser.internal that return ParserRegistry
Modifier and Type
Method
Description
`ParserRegistry`
ParserPlugin.`getParserRegistry()`